/*     47584 : 장문 텍스트      */
.textarea__47584__ p {
	display:block; margin:0; padding:0;
	font-size:14px; font-weight:bold; color:#777777; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__47584__ p {font-size:16px; line-height:1.6em;}
}

/*     47585 : 버튼형 타이틀      */
.button_title__47585__ {font-size:0}
.button_title__47585__ p {
	display:inline-block;margin:0;padding:5px 10px;
	border-radius:100px;border:1px solid #6495ED;#d00000;background:#6495ED;#d00000;
	font-size:15px;font-weight:bold;color:#ffffff;letter-spacing:-.03em;line-height:1.3em;
}
.button_title__47585__.style_line p {background:none}

@media all and (min-width:1024px){
	.button_title__47585__ p {font-size:20px}
}

/*     47586 : 표 2.0      */
.table__47586__ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;} 
.table__47586__ * {box-sizing:border-box;}
.table__47586__ table {
	width:1000px; margin:0 auto;
	border-top:0px solid #777777; border-spacing:1px; border-collapse:separate;
	background:#d7d7d7; table-layout:fixed;
}
.table__47586__ td {
	height:50px; padding:5px 10px;
	background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;
}

/*     47587 : 버튼형 타이틀      */
.button_title__47587__ {font-size:0}
.button_title__47587__ p {
	display:inline-block;margin:0;padding:5px 10px;
	border-radius:100px;border:1px solid #6495ED;#d00000;background:#6495ED;#d00000;
	font-size:15px;font-weight:bold;color:#ffffff;letter-spacing:-.03em;line-height:1.3em;
}
.button_title__47587__.style_line p {background:none}

@media all and (min-width:1024px){
	.button_title__47587__ p {font-size:20px}
}

/*     47588 : 텍스트 박스      */
.text_box__47588__ {box-sizing:border-box; padding:10%; border:1px solid #e5e5e5; background:#ffffff; border-radius:15px;}
.text_box__47588__ > p {margin:0; padding:0;}
.text_box__47588__ .box_title1 {position:relative; margin-bottom:10px; padding-bottom:10px; font-size:14px; font-weight:bold; color:#6495ED;#d00000; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__47588__ .box_title1:before {content:''; display:block; position:absolute; bottom:0; right:0; left:0; width:20px; height:1px; margin:0 auto; background:#6495ED;#d00000;}
.text_box__47588__ .box_title2 {font-size:15px; font-weight:bold; color:#222222; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__47588__ .box_cont {margin-top:10px; font-size:13px; color:#777777; line-height:1.4em; letter-spacing:-0.03em;}

@media all and (min-width:768px){
	.text_box__47588__ {height:250px;}
	.text_box__47588__ .box_title2 {font-size:16px;}
}

@media all and (min-width:1024px){
	.text_box__47588__ {height:295px; padding:15% 8%; border-radius:30px;}
	.text_box__47588__ .box_title1 {margin-bottom:20px; padding-bottom:24px; font-size:16px;}
	.text_box__47588__ .box_title1:before {width:25px;}
	.text_box__47588__ .box_title2 {font-size:22px;}
	.text_box__47588__ .box_cont {margin-top:20px; font-size:15px; line-height:1.5em;}
}

/*     47589 : 텍스트 박스      */
.text_box__47589__ {box-sizing:border-box; padding:10%; border:1px solid #e5e5e5; background:#f8f8f8; border-radius:15px;}
.text_box__47589__ > p {margin:0; padding:0;}
.text_box__47589__ .box_title1 {position:relative; margin-bottom:10px; padding-bottom:10px; font-size:14px; font-weight:bold; color:#6495ED;#d00000; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__47589__ .box_title1:before {content:''; display:block; position:absolute; bottom:0; right:0; left:0; width:20px; height:1px; margin:0 auto; background:#6495ED;#d00000;}
.text_box__47589__ .box_title2 {font-size:15px; font-weight:bold; color:#222222; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__47589__ .box_cont {margin-top:10px; font-size:13px; color:#777777; line-height:1.4em; letter-spacing:-0.03em;}

@media all and (min-width:768px){
	.text_box__47589__ {height:180px;}
	.text_box__47589__ .box_title2 {font-size:16px;}
}

@media all and (min-width:1024px){
	.text_box__47589__ {height:295px; padding:15% 8%; border-radius:30px;}
	.text_box__47589__ .box_title1 {margin-bottom:20px; padding-bottom:24px; font-size:16px;}
	.text_box__47589__ .box_title1:before {width:25px;}
	.text_box__47589__ .box_title2 {font-size:22px;}
	.text_box__47589__ .box_cont {margin-top:20px; font-size:15px; line-height:1.5em;}
}

/*     47590 : 텍스트 박스      */
.text_box__47590__ {box-sizing:border-box; padding:10%; border:1px solid #e5e5e5; background:#e5e5e5; border-radius:15px;}
.text_box__47590__ > p {margin:0; padding:0;}
.text_box__47590__ .box_title1 {position:relative; margin-bottom:10px; padding-bottom:10px; font-size:14px; font-weight:bold; color:#6495ED;#d00000; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__47590__ .box_title1:before {content:''; display:block; position:absolute; bottom:0; right:0; left:0; width:20px; height:1px; margin:0 auto; background:#6495ED;#d00000;}
.text_box__47590__ .box_title2 {font-size:15px; font-weight:bold; color:#222222; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__47590__ .box_cont {margin-top:10px; font-size:13px; color:#777777; line-height:1.4em; letter-spacing:-0.03em;}

@media all and (min-width:768px){
	.text_box__47590__ {height:180px;}
	.text_box__47590__ .box_title2 {font-size:16px;}
}

@media all and (min-width:1024px){
	.text_box__47590__ {height:295px; padding:15% 8%; border-radius:30px;}
	.text_box__47590__ .box_title1 {margin-bottom:20px; padding-bottom:24px; font-size:16px;}
	.text_box__47590__ .box_title1:before {width:25px;}
	.text_box__47590__ .box_title2 {font-size:22px;}
	.text_box__47590__ .box_cont {margin-top:20px; font-size:15px; line-height:1.5em;}
}

